* Project: inequality across countries
*
* Author: Michele Battisti
*
* MASTER DO FILE
*
* Date created: Feb 1, 2016
* Last modified: May 15, 2016
*
* Input: other do files
* Output:

clear 
set more off
set linesize 255
cd \

* Paths
* Globals for Michele's computer
global orig "C:\Users\battisti.IFO\Dropbox\ginigovshare\orig"
global data "C:\Users\battisti.IFO\Dropbox\ginigovshare\data"
global log "C:\Users\battisti.IFO\Dropbox\ginigovshare\log"
global prog "C:\Users\battisti.IFO\Dropbox\ginigovshare\prog"
global doc "C:\Users\battisti.IFO\Dropbox\ginigovshare\doc"
global output "C:\Users\battisti.IFO\Dropbox\ginigovshare\output"

* Do files

do $prog\01.do	/* Opens dataset from the IMF (2016) to get government shares and controls */
do $prog\02.do	/* Opens SWIID, cleans it and merges it into the IMF clean data */
do $prog\03.do	/* Produces a couple of charts */

* Create a log file with the list of all files
capture log close
log using $log\list.files.log, replace
dir $prog\*
dir $log\*
dir $data\*
dir $orig\*
dir $doc\*
log close
